prefix=/usr/local
bindir=${prefix}/bin
includedir=${prefix}/include
libdir=${prefix}/lib

tool=${bindir}/vali

Name: vali
Description: Varlink generator
Version: 0.1.1
Requires: json-c
Requires.private: aml1
Libs: -L${libdir} -lvali
Cflags: -I${includedir}
